Subject: Re: [OPSAWG] WG LC close on draft-ietf-opsawg-tacacs-yang

From: "Wubo (lana)" <[email-masked]>
Date: Fri, 15 May 2020 09:55:20 +0000

Hi Joe,

Thanks for shepherd. Yes, I will submit the revision 05 next week.

Regards,
Bo

-----邮件原件-----
发件人: OPSAWG [mailto:[email-masked]] 代表 Joe Clarke (jclarke)
发送时间: 2020年5月15日 1:57
收件人: Joe Clarke (jclarke) <jclarke=[email-masked]>
抄送: opsawg <[email-masked]>
主题: Re: [OPSAWG] WG LC close on draft-ietf-opsawg-tacacs-yang

Seems like we don’t have any volunteers for shepherd.  I’ll start a write-up.  Bo, I assume you have a -05 in the works to address the recent LC comments?

Joe

> On May 11, 2020, at 09:30, Joe Clarke (jclarke) <jclarke=[email-masked]> wrote:
> 
> We got some good comments and reviews during WGLC of this draft, and the authors have created a -04 and working on a -05.  We noted nothing that would prevent it from moving forward to the IESG, so we are closing WGLC.
> 
> Is there someone who like to act as shepherd for this document?
> 
> Joe
> _______________________________________________
> OPSAWG mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/opsawg

_______________________________________________
OPSAWG mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/opsawg